"REINSTALL_CONFIRM" = "Aplikacije Mobile Partner je premeštena.\nŽelite li da je ponovo instalirate?";
"DIFFERENT_VERSION_CONFIRM" = "Želite li da instalirate različitu verziju te aplikacije?";
"NEW_VERSION_CONFIRM" = "Želite li da instalirate novu verziju te aplikacije?";

